Subject: bug#76926: 31.0.50; Hyperbole tarball bloat

From: Stefan Monnier <[email-masked]>
Date: Mon, 07 Apr 2025 00:21:44 -0400

> If you decide on a standard naming for doc subdirectories, we could
> adapt to it.

Oh, we need a solution that works without any such change on your side
(there are too many packages in need of this: they won't all make
changes for us).

> But I still don’t understand why all the manual files and directories
> can’t just stay under the man or a doc subdir below the root Hyperbole
> directory and just be auto added to Info-directory list, for example.

AFAIK this is unrelated to the HTML file you see in `elpa.gnu.org` and
furthermore I think you're making invalid assumptions (AFAIK they *can*
stay there just fine).  IOW, please provide more details about exactly
what it is you want, what you tried to do to get it, and what
happened instead.

        Stefan